Bug 1569589 - [RFE] VM Details page for RHV VMs does not show CDROM Details
Summary: [RFE] VM Details page for RHV VMs does not show CDROM Details
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: GA
: 5.12.0
Assignee: Martin Perina
QA Contact: Ilanit Stein
URL:
Whiteboard: rhev
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-19 14:32 UTC by Kedar Kulkarni
Modified: 2019-12-18 14:33 UTC (History)
14 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-12-18 14:33:24 UTC
Category: Feature
Cloudforms Team: RHEVM
Target Upstream Version:


Attachments (Terms of Use)
VM in VMware (66.59 KB, image/png)
2018-04-19 14:33 UTC, Kedar Kulkarni
no flags Details
VM in RHV (60.82 KB, image/png)
2018-04-19 14:34 UTC, Kedar Kulkarni
no flags Details

Description Kedar Kulkarni 2018-04-19 14:32:57 UTC
Description of problem:
VM Details page for a RHV VMs does not indicate anything about CDROM Device as it does for VMware vCenter VMs. There is no way to tell if VM has a CDROM and if it is empty or has ISO connected to it.

Version-Release number of selected component (if applicable):
5.9.2.2 

How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:
We should have some information about the CDROM under VM Details.

Additional info:
To check same for VMware Provider, just go to any VM details screen, click on Devices and if that is connected to CDROM, you can see it there.

Comment 2 Kedar Kulkarni 2018-04-19 14:33:48 UTC
Created attachment 1424128 [details]
VM in VMware

Comment 3 Kedar Kulkarni 2018-04-19 14:34:13 UTC
Created attachment 1424129 [details]
VM in RHV

Comment 8 Martin Perina 2018-05-16 07:35:24 UTC
As this is an RFE. moving to 5.9.4 as we don't have enough capacity to do it in 5.9.3


Note You need to log in before you can comment on or make changes to this bug.